# /api/account/update

Actualización de la información de la Cuenta por GUID

* Endpoint: /api/account/update
* Método: PUT;
* Autorización: obligatoria;
* Parámetros:

Guid (obligatorio) — GUID de la Cuenta para actualizar;

Login — Login de la Cuenta para actualizar;

Password — Contraseña de la Cuenta para actualizar;

FirstName — Nombre en la Cuenta para actualizar;

LastName — Apellido en la Cuenta para actualizar;

Email — E-mail en la Cuenta para actualizar;

Phone — Teléfono en la Cuenta para actualizar;

Company — Empresa de la Cuenta para actualizar;

Department — Departamento de la Cuenta para actualizar.

* Ejemplo:

| Solicitud                                                                                                               | Respuesta |
| ----------------------------------------------------------------------------------------------------------------------- | --------- |
| `json</p><p> {</p><p> "Guid": "554ab883-1f82-48e1-bb12-5049002e7d70", </p><p> "Login": "Test Account",</p><p> }</p><p>` | \[]       |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sherparpa.ru/es/sherpa-rpa/sherpa-orchestrator/api/akkaunt/api-account-update.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
